# Generated by Django 3.2 on 2022-09-10 14:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0030_paketwisata_paketwisata_detail'),
    ]

    operations = [
        migrations.AddField(
            model_name='paketwisata',
            name='images',
            field=models.CharField(max_length=255, null=True),
        ),
    ]
